Dependencies for dgim-0.0.2

library